--- 
vendor: "ESRI"
id: "8"
title: "Áreas de Importancia para la Conservación de Aves - AICA"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  gis001.sde.AICA_1.area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimeter: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  codigo_bli: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  aica: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/FISICO_Y_AMBIENTAL/OGCFeatureServer/collections/8/queryables"